import { Breadcrumbs } from '@/components/layout/Breadcrumbs'

export default function BlogBreadcrumb() {
  return (
    <Breadcrumbs
      items={[
        {
          label: 'Blog',
          href: '/blog',
          current: true,
        },
      ]}
    />
  )
}
